=== debian/control ===
Source: language-pack-kde-ceb
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-ceb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ceb-base
Replaces: language-pack-kde-ceb-base, language-pack-ceb-base (<< ${Source-Version}), language-pack-gnome-ceb-base (<< ${Source-Version}), language-pack-kde-ceb-base (<< ${Source-Version}), language-pack-ceb (<< ${Source-Version})
Description: KDE translation updates for language Cebuano
 Translation data updates for all supported KDE packages for:
 Cebuano
 .
 language-pack-kde-ceb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ceb
 to get full support for this language.
