=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-ceb-base
-Replaces: language-pack-kde-ceb-base, language-pack-ceb-base (<< ${Source-Version}), language-pack-gnome-ceb-base (<< ${Source-Version}), language-pack-kde-ceb-base (<< ${Source-Version}), language-pack-ceb (<< ${Source-Version})
+Replaces: language-pack-kde-ceb-base, language-pack-ceb-base (<< ${Source-Version}), language-pack-gnome-ceb-base (<< ${Source-Version}), language-pack-kde-ceb-base (<< ${Source-Version}), language-pack-ceb (<< ${Source-Version}),  language-pack-gnome-ceb (<< ${Source-Version}), language-pack-kde-ceb (<< ${Source-Version})
 Description: KDE translation updates for language Cebuano
  Translation data updates for all supported KDE packages for:
  Cebuano
